View Issue Details

IDProjectCategoryView StatusLast Update
0003907SymmetricDSImprovementpublic2019-04-23 11:41
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.1 
Target Version3.10.1Fixed in Version3.10.1 
Summary0003907: MongoDB support for shared clusters
DescriptionA new parameter is now available to provide a client uri to Mongo which may contain a comma separated list of hosts in a cluster.

Example:
mongodb.url=mongodb://host1:27017,host2:27017
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 bc136187

2019-04-09 10:12:57

josh-a-hicks

Details Diff
0003907: MongoDB support for shared clusters
0003907
mod - symmetric-assemble/src/asciidoc/appendix/mongodb.ad Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MongoConstants.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/SimpleMongoClientManager.java Diff File

Issue History

Date Modified Username Field Change
2019-04-09 10:12 josh-a-hicks New Issue
2019-04-09 10:12 josh-a-hicks Status new => assigned
2019-04-09 10:12 josh-a-hicks Assigned To => josh-a-hicks
2019-04-09 12:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 bc136187
2019-04-17 09:55 josh-a-hicks Status assigned => resolved
2019-04-17 09:55 josh-a-hicks Resolution open => fixed
2019-04-17 09:55 josh-a-hicks Fixed in Version => 3.10.1
2019-04-23 11:41 elong Status resolved => closed